body
	{width:534px;
	height:400px;}
.TB
	{mso-special-format:nobullet•;}
.T
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:171%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.BB
	{mso-special-format:bullet•;}
.B
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:152%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.B1B
	{mso-special-format:bullet–;}
.B1
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:133%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.B2B
	{mso-special-format:bullet•;}
.B2
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.B3B
	{mso-special-format:bullet–;}
.B3
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:95%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.B4B
	{mso-special-format:bullet»;}
.B4
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:95%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N1
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N2
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N3
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N4
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.OB
	{mso-special-format:nobullet•;}
.O
	{text-align:left;
	font-family:Arial;
	color:black;
	mso-color-index:1;
	font-size:85%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O1
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O2
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O3
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O4
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CBB
	{mso-special-format:nobullet•;}
.CB
	{text-align:center;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:152%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CB1B
	{mso-special-format:nobullet–;}
.CB1
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CB2B
	{mso-special-format:nobullet•;}
.CB2
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CB3B
	{mso-special-format:nobullet–;}
.CB3
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CB4B
	{mso-special-format:nobullet»;}
.CB4
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CTB
	{mso-special-format:nobullet•;}
.CT
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:171%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.HBB
	{mso-special-format:bullet•;}
.HB
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.HB1B
	{mso-special-format:bullet–;}
.HB1
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.HB2B
	{mso-special-format:bullet•;}
.HB2
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.HB3B
	{mso-special-format:bullet–;}
.HB3
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.HB4B
	{mso-special-format:bullet»;}
.HB4
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.QBB
	{mso-special-format:bullet•;}
.QB
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.QB1B
	{mso-special-format:bullet–;}
.QB1
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.QB2B
	{mso-special-format:bullet•;}
.QB2
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.QB3B
	{mso-special-format:bullet–;}
.QB3
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.QB4B
	{mso-special-format:bullet»;}
.QB4
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.TblB
	{mso-special-format:nobullet•;}
.Tbl
	{text-align:left;
	font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	font-size:133%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.Tbl1B
	{mso-special-format:nobullet–;}
.Tbl1
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.Tbl2B
	{mso-special-format:nobullet•;}
.Tbl2
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.Tbl3B
	{mso-special-format:nobullet–;}
.Tbl3
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.Tbl4B
	{mso-special-format:nobullet»;}
.Tbl4
	{font-family:Verdana;
	text-shadow:auto;
	color:white;
	mso-color-index:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.defaultB
	{mso-special-format:nobullet•;}
.default
	{text-align:left;
	font-family:"Times New Roman";
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-text-raise:0%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EL;}
a:link
	{color:#CCCCFF !important;}
a:active
	{color:#3333CC !important;}
a:visited
	{color:#B2B2B2 !important;}
